Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieve all reserved virtual accounts created under your business, with pagination.
POST https://api.billstack.co/v2/thirdparty/listVirtualAccounts/
Bearer Bill_Stack-SEC-KEY-โฆ
application/json
1
curl -X POST https://api.billstack.co/v2/thirdparty/listVirtualAccounts/ \ -H "Authorization: Bearer Bill_Stack-SEC-KEY-xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx" \ -H "Content-Type: application/json" \ -d '{ "page": 1, "pageSize": 20 }'
{ "status": true, "message": "Accounts retrieved", "data": [ { "reference": "R-XXXXXXXXXXX", "merchant_reference": "order_12345", "customer": "customer@example.com", "account": [ { "account_number": "0000000000", "account_name": "Alias-Ahmad Naziru", "bank_name": "9PSB Bank", "bank_id": "9PSB", "created_at": "2024-04-02 05:47:42" } ] } ], "meta": { "total": 135, "page": 1, "pageSize": 20, "totalPages": 7 } }
data
meta.total
meta.page
meta.pageSize
meta.totalPages
page=1
page